Subject: Forum activity on: Help with text flow into frame, please!
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Apr 2024 18:40:44 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "Help with text flow into frame, please!" by henleyhenley:
---
Thanks very much for the video- What I'm trying to accomplish is a single word that takes the shape of a frame (please see attached example)- I thought Text > Flow into Frame would accomplish this for a single word, however, it does not do it. Is there another command/sequence of events I should be using? Thanks!
----
Link: http://www.inkscape.org/forums/questions/help-with-text-flow-into-frame-please/#c70428

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.